lang.survey_info_detail.page_title = Survey Info 

lang.survey_info_detail.id = Survey Id:
lang.survey_info_detail.create_time = Time Created:
lang.survey_info_detail.status = Status:
lang.survey_info_detail.author = Author:
lang.survey_info_detail.path = Path:
lang.survey_info_detail.current_time = Current Time:
lang.survey_info_detail.time_sent = Time Sent:
lang.survey_info_detail.release_time = Release Time:
lang.survey_info_detail.unrelease_time = Unrelease Time:
lang.survey_info_detail.result_time = Result Time:
lang.survey_info_detail.number_course = Number Courses: 
lang.survey_info_detail.save_course = Save Course info: 
lang.survey_info_detail.takers = Takers: 
lang.survey_info_detail.course_list = Course List: 

lang.survey_info_detail.taker.0 = All - Everyone can view/answer the survey 
lang.survey_info_detail.taker.1 = Students - Teachers can view the survey, but only student responses are recorded 
lang.survey_info_detail.taker.2 = Teachers - only teachers can view/answer the survey 
lang.survey_info_detail.taker.3 = Students only - only students can view/answer the survey 



lang.survey_info_detail.save.0 = No 
lang.survey_info_detail.save.1 = Yes 

lang.survey_info_detail.delete_survey_only_warning = Delete this survey? 
lang.survey_info_detail.delete_survey_and_results_warning = WARNING!!! If you click OK, you will be deleting this survey AND ALL RESULTS that have been submitted in response to the survey.  Continue? 

lang.survey_info_detail.shared_users = Shared Users: 
lang.survey_info_detail.close_win = Close this Window 
lang.survey_info_detail.delete_button = Delete 
lang.survey_info_detail.cancel_button = Cancel 
 
lang.survey_info_detail.under_development = Private - Under Development
lang.survey_info_detail.finalized = Private - Finalized
lang.survey_info_detail.public = Public
lang.survey_info_detail.mymanhattan_delivered = Delivered via "My Manhattan"
lang.survey_info_detail.www_delivered = Delivered via the web (i.e. outside of Manhattan)

